petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatSuperluSetILUDropTol

Set SuperLU ILU drop tolerance Logically Collective on Mat

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatSuperluSetILUDropTol(Mat F,PetscReal dtol)

### Input Parameters

| F | - the factored matrix obtained by calling MatGetFactor() from PETSc-SuperLU interface Many br
| dtol | - drop tolerance Many br

### Options Database

-mat_superlu_ilu_droptol <dtol> - Many br Many br

### References

SuperLU Users' Guide - Many br

### See Also

MatGetFactor()

Level:beginner
Location:src/mat/impls/aij/seq/superlu/superlu.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ksp/ksp/examples/tutorials/ex52.c.html